import type { Action, ExtensionAuto } from "../../../core/index.js";
export { subscriptMarkName, subscriptType } from "./SubscriptSpecs/index.js";
declare const subAction = "subscript";
export declare const Subscript: ExtensionAuto;
declare global {
    namespace WysiwygEditor {
        interface Actions {
            [subAction]: Action;
        }
    }
}
